/*
 * 文 件 名:  MeterObjTag
 * 版    权:  浩鲸云计算科技股份有限公司
 * 描    述:  <描述>
 * 修 改 人:  lvwenbin
 * 修改时间:  2024/9/3
 * 跟踪单号:  <跟踪单号>
 * 修改单号:  <修改单号>
 * 修改内容:  <修改内容>
 */
package com.ruoyi.ems.domain.common;

/**
 * 计量对象标签
 * <功能详细描述>
 *
 * @author lvwenbin
 * @version [版本号, 2024/9/3]
 * @see [相关类/方法]
 * @since [产品/模块版本]
 */
public enum MeterObjTag {
    // 公摊
    SHARED(0),

    // 个体
    INDIVIDUAL(1);

    private int tagValue;

    private MeterObjTag(int tagValue) {
        this.tagValue = tagValue;
    }

    public int getTagValue() {
        return tagValue;
    }
}